couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jens Rantil (JIRA)" <j...@apache.org>
Subject [jira] Created: (COUCHDB-830) libmozjs-dev does not exist in Ubuntu apt (as stated in INSTALL.Unix)
Date Tue, 20 Jul 2010 08:51:49 GMT
libmozjs-dev does not exist in Ubuntu apt (as stated in INSTALL.Unix)
---------------------------------------------------------------------

                 Key: COUCHDB-830
                 URL: https://issues.apache.org/jira/browse/COUCHDB-830
             Project: CouchDB
          Issue Type: Bug
          Components: Documentation
    Affects Versions: 1.0
         Environment: Ubuntu 10.04 LTS Lucid Lynx
            Reporter: Jens Rantil


The package 'libmozjs-dev' is not available in current Ubuntu distribution. README.Unix states
that this package should exist in Debian as well as Ubuntu, but it does not. This leads to
  sudo apt-get install erlang libicu-dev libmozjs-dev libcurl4-openssl-dev
failing.

This issue is especially important to fix since current Ubuntu distribution is an LTS (Long
Time Support).

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message